Bug 521791 - Error in detecting the video stream on some web sites (for example: CNN site)
Summary: Error in detecting the video stream on some web sites (for example: CNN site)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qspice
Version: 5.4
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Yaniv Kamay
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On: 518193
Blocks: 518493
TreeView+ depends on / blocked
 
Reported: 2009-09-08 10:57 UTC by RHEL Product and Program Management
Modified: 2016-04-18 06:25 UTC (History)
10 users (show)

Fixed In Version: qspice-0.3.0-39.el5_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-08 14:45:17 UTC


Attachments (Terms of Use)
spice: server: improve video stream detection (7.66 KB, patch)
2009-09-09 16:25 UTC, Uri Lublin
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1489 normal SHIPPED_LIVE qspice bug fix update 2009-10-08 14:45:08 UTC

Description RHEL Product and Program Management 2009-09-08 10:57:10 UTC
This bug has been copied from bug #518193 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Uri Lublin 2009-09-09 16:25:59 UTC
Created attachment 360267 [details]
spice: server: improve video stream detection

exact same patch as in BZ 518193

Comment 5 Leonid Natapov 2009-09-30 14:21:15 UTC
sp209

Comment 7 errata-xmlrpc 2009-10-08 14:45:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1489.html


Note You need to log in before you can comment on or make changes to this bug.